# PetscViewerSiloSetName

Override the default name for objects communicated to Silo

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerSiloSetName(PetscViewer viewer, char *name)

### Input Parameters

viewer -The Silo viewer
name -The name for new objects created in Silo

### Keywords

PetscViewer, Silo, name

### See Also

PetscViewerSiloSetName(), PetscViewerSiloClearName()

Level:intermediate
Location: src/sys/viewer/impls/silo/vsilo.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages